[
  {
    "name": "OctoPrint",
    "slug_selfh": "octoprint",
    "url": "octoprint.org",
    "repo": "github.com/OctoPrint/OctoPrint",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "0",
    "tag_id": 125,
    "tag_name": "3D Printing"
  },
  {
    "name": "Obico",
    "slug_selfh": "obico",
    "url": "obico.io",
    "repo": "github.com/TheSpaghettiDetective/obico-server",
    "desc": "GitHub",
    "lang": "38",
    "stars": 0,
    "license": "0",
    "tag_id": 125,
    "tag_name": "3D Printing"
  },
  {
    "name": "Manyfold",
    "slug_selfh": "manyfold",
    "url": "manyfold.app",
    "repo": "github.com/manyfold3d/manyfold",
    "desc": "GitHub",
    "lang": "29",
    "stars": 0,
    "license": "0",
    "tag_id": 125,
    "tag_name": "3D Printing"
  },
  {
    "name": "Spoolman",
    "slug_selfh": "spoolman",
    "url": "github.com/Donkie/Spoolman",
    "repo": "github.com/Donkie/Spoolman",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 125,
    "tag_name": "3D Printing"
  },
  {
    "name": "Maker Management Platform",
    "slug_selfh": "maker-management-platform",
    "url": "github.com/Maker-Management-Platform/agent",
    "repo": "github.com/Maker-Management-Platform/agent",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "3",
    "tag_id": 125,
    "tag_name": "3D Printing"
  }
]